<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>videos</title>
    <script
                src="https://code.jquery.com/jquery-2.1.3.min.js"
                integrity="sha256-ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM="
                crossorigin="anonymous"></script>
        <link rel="stylesheet" href="css/senaOnline.css" >
        <link rel="stylesheet" href="bootstrap/css/bootstrap.css" >
        <script
                src="bootstrap/js/bootstrap.min.js"></script>
        <script src="senaOnline.js"></script>
</head>
<body>
    <div style="max-width:750px;min-width:347px;">
         <div class="container" style="max-width:750px;min-width:347px;">
              <div class="row">
                  <div class="col-sm-4">
                   <div><a href="https://www.youtube.com/channel/UCt5y885UFplu2okY39TBwCg"><h2 style="color: #fc7323 !important;"><i class="fa fa-youtube-play" aria-hidden="true"></i>  Ver todos los videos</h2></a></div>
                    </div>
              </div>
               <div class="row" >
                   <div class="col-sm-12 ">
                    <h2>Últimos videos</h2>
                    </div>
                    
                </div>
                <div class="row" id="ytVideo">

                
                </div>
                <div class="row" id="ytVideoV3">

                
                </div>
                <div class="row">
                    <div><a href="https://www.youtube.com/channel/UCt5y885UFplu2okY39TBwCg"><h2 style="color: #fc7323 !important;"><i class="fa fa-youtube-play" aria-hidden="true"></i>  Ver más videos</h2></a></div>
                </div>
                <br>
                <div class="row" id=""><div class="col-sm-12 text-center center-block">
                    <h2>Videos Con Lenguaje de señas</h2>
                </div></div>
                <div class="row" id="ytVideo2">

                </div>
                <div class="row" id="ytVideoV4">

                </div>
                <div class="row">
                    <div class="col-sm-12" >
                      <a href="https://www.youtube.com/watch?v=vidLm6kOATQ&list=PLdgsC6jI-tmUArWgjqeDm5VBuhNq63Ogf"><h2 style="color: #fc7323 !important;"><i class="fa fa-youtube-play" aria-hidden="true"></i> Ver más videos</h2></a>
                
                    </div>
                    </div>
                </div>
        </div> 
</body>
</html>